RSS   Vulnerabilities for 'Admbook'   RSS

2006-02-22
 
CVE-2006-0852

 

 
Direct static code injection vulnerability in write.php in Admbook 1.2.2 and earlier allows remote attackers to execute arbitrary PHP code via the X-Forwarded-For HTTP header field, which is inserted into content-data.php.

 


Copyright 2017, cxsecurity.com

 

Back to Top